CVE-2022-32227 – A cleartext transmission of sensitive information exists in Rocket.Chat <v5, <v4.8.2 …

Vuln ID: CVE-2022-32227

Published:  2022-09-23  19:15:11Z

Description: A cleartext transmission of sensitive information exists in Rocket.Chat <v5, <v4.8.2 and <v4.7.5 relating to Oauth tokens by having the permission "view-full-other-user-info", this could cause an oauth token leak in the product.

Source: NVD.NIST.GOV